Error

two or more packages specified (openoffice.org-l10n-af lenny-backports)